Subject: [IGEXMail-0116] Data from THU2 DOY 340-342 Subject
From: [email-masked]
Date: 10 Dec 1998 18:13:12

Content-Disposition: inline
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    10-Dec-1998 18:13:12                   Message No 0116
******************************************************************************

Author: [email-masked]
Subject: Data from THU2 DOY 340-342

Author: Finn Bo Madsen
Subject: Data from THU2 DOY 340-342

Data from DOY 340-342 was delivered to BKG on December 10, 1998.
The reason for the late delivery is problems with overflow in the Glonass
phase data. We are trying to replace the GBSS RINEX converter with
a program that take care of this problem.

I apologize for the inconvenience.

Sincerely,

Finn Bo Madsen

________________________________________________________________________
Finn Bo Madsen
KORT & MATRIKELSTYRELSEN                   Tel: +45 3587 5050
National Survey and Cadastre - Denmark     Fax: +45 3587 5052
Geodetic Department                   Homepage:  www.kms.dk
Rentemestervej 8                        E-Mail:    [email-masked]
DK-2400 Copenhagen NV                   E-Mail:     [email-masked] (direct)
Denmark                                    Tel: +45 3587 5182 (direct)
________________________________________________________________________